/* Global Styles */

body {
	margin:0px; padding:0px; 
	}
	
td {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
		}
a {
	color: #0033CC;
	text-decoration: none;
	}
	
a:hover {
	color: #ED7001;
	text-decoration: underline;
	font-weight: bold;
	}
a:active {	
color: #666666;
	}
/* ID Styles */

#navigation_v td {
}
	
#navigation_v a {
	font: 16px Arial, Helvetica, sans-serif;
	color: #000066;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000066;
	border-bottom-color: #000066;
	background: #FFE28A;
	text-decoration: none;
	display:block;
	padding:2px 6px 2px 10px;
	font-weight: bold;
}
	
#navigation_v a:hover {
	background: #C7CACA;
}
#navigation_v a:active {
   background: #C7CACA;
	}
#navigat_g a {
	padding: 0px;
	margin: 0px;
	list-style: none;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: baseline;
}
	
#navigat_g a:hover {
	color: #F78C0E;
	text-decoration: none;
}
#navigat_g a:active {
	color: #F78C0E;
	text-decoration: none;
}
	
#nav a {
	color: #D2e1ff;
	text-decoration: none;
	font-size: 10pt;
	letter-spacing: normal;
	line-height: normal;
	font-family: "Times New Roman", Times, serif;
}
	
#nav a:hover {
		color:#FFFFFF;
}
#nav a:active {
	color:#FFFFFF;
	font: bold 11px Times New Roman, Times, serif;
}

#navEng a {
	color: #000066;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	font-style:italic;
	text-decoration:underline;
	}
	
#navEng a:hover {
	color:#ED7001;
	font: bold ;
	}
#navEng a:active {
	color:#ED7001;
	font: bold 14px Times New Roman, Times, serif;
	}	

#monthformat {
	border-bottom: 1px dashed #F9C494;
	font-weight:bold;
	}
		
#dateformat {
	font:12px Arial, Helvetica, sans-serif;
	color: #F9C494;
	letter-spacing:0.2em;
	font-weight:bold;
}
#jumpto form {
	float: left;
}

.Tema_page{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #ED7001;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	}
.csc-header H1, H1 {
	font-size: 18px;
	color: #000066;
	font-stretch: extra-expanded;
	line-height: 18px; 
	font-weight: normal; 
	padding: 5px 0px 0px 0px;
	margin: 0px;
}
.csc-header H2, H2 {
	font-size: 18px;
	color: #000066;
	font-stretch: extra-expanded;
	line-height: 16px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	padding-bottom: 3px;
	font-family: Arial, Helvetica, sans-serif;
}
.textbodi {
	color: #333333;
	line-height:1.3em;
	letter-spacing:normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	word-spacing: normal;
	padding-top: 2px;
	margin-top: 2px;
	}
.boditext {
	color: #333333;
	line-height: 1.2em;
	letter-spacing:normal;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	word-spacing: normal;
	}
.bodi_spisok {
	color: #333333;
	line-height: 1.2em;
	letter-spacing:normal;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	word-spacing: normal;
	list-style-position: inherit;
	list-style-image: url(Image/Spis1.gif%20);
	}		
.text_spisok {
	color: 000000;
	line-height:normal;
	letter-spacing:normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	word-spacing: normal;
	list-style-position: inherit;
	list-style-image: url(Image/Spis1.gif%20);
	}		
.navT {
	text-decoration: none;
	letter-spacing:normal;
	font-size: 10pt;
	color: #D2e1ff;
	font-family: "Times New Roman", Times, serif;
	}
.navEng {
	color: #0000FF;
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight:bold;
	font-style:italic;
	text-decoration: underline;
	text-align: right;
}	
.navText_v {
	font-size: 16px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	
}
.table.navText_v td a {padding:1px; display:block;
}
.colLeft {
	overflow: auto;
	padding-left: 15px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
}
.colright {
	overflow: auto;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
}
.activText {
	font: bold 9px Arial, Helvetica, sans-serif;
	background: #99CC66;
	color:#993300;
	line-height:9px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	}
.topmenu {
	background: #809DC0;
	width: 100%;
	height: 25px;
	padding-top: 5px;
}
.topmenu h2 {
	position: absolute; 
	left: -200em; 
	top:-20em;
}
OL {
	margin-top: 2px;
}
UL {
	padding-top: 2px;
	margin-top: 2px;
}
LI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 15px;
	padding: 0px;
	margin: 0px;
}
.Nav_gText {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: none;
}
UL.Nav_g {
	padding: 0px;
	margin: 0px;
	padding-left: 15px;
	list-style: none;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: baseline;
}
UL.Nav_g LI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	text-transform: none;
	padding-right: 18px;
}
UL.Nav_g LI A:link {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
UL.Nav_g LI A:hover {
	color: #F9AB16;
	text-decoration: none;
}
UL.Nav_g LI A:active {
	color: #F9AB16;
	text-decoration: none;
	letter-spacing: inherit;
}	
UL.MainNav LI A:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.Nav_left-act {
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	padding: 10px 0px 10px 5px;
	text-decoration: none;
}
.Nav_left-act A:link {
	color: #000066;
	font-weight: bold;
	text-decoration: none;
}
.Nav_left-act A:visited {
	color: #000066;
	font-weight: bold;
	text-decoration: none;
}
.Nav_left-act A:hover {
	color: #ED7001;
	font-weight: bold;
	text-decoration: underline;
}
.Nav_left-act A:active {
	color: #000066;
	font-weight: bold;
	text-decoration: none;
}

.sagolov {
    color: #993300; 
    font:14px Arial, Helvetica, sans-serif; 
    line-height:24px; 
    font-weight:bold;
	letter-spacing:0.3em; 
}	
.Avtor {
font-size: 12px
}
.Rozdil {
	font-size: 12px;
	color: #001f4b;
	line-height: 18px;
	letter-spacing: 0.1em;
	font-weight: normal;
	}

.jumpTo {
	background: #000066;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom: 2px;
	margin: 0;	
	}
.jumpTo form select {
	width: 100%;
	font-size: 12px;
	margin: 0;
}
.Petit {
	font-size: 10px;
	color: #333333;
}	
.textbottom {
	font-size: 11px;
	color: #000066;
	font-weight: normal;
}	
.JumpMenus {
	font-size: 12px;
}

.menuTable {
	width: 200px;
	background: #e4eaea;
}
.NavTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ED7001;
	font-weight: bold;
	line-height: 18px;
	padding-left: 10px;
	padding-bottom: 5px;
	}
.NavTitle A:link {
	color: #ED7001;
	font-weight: bold;
	text-decoration: none;
	
}
.NavTitle A:visited {
	color: #ED7001;
	font-weight: bold;
	text-decoration: none;
}
.NavTitle A:active {
	color: #ED7001;
	font-weight: bold;
	text-decoration: none;
}
.NavTitle A:hover {
	color: #ED7001;
	font-weight: bold;
	text-decoration: underline;
}
.NavText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ED7001;
	line-height: 18px;
	padding-left: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: bold;
}
.NavText A:link {
	color: #ED7001;
	text-decoration: none;
}
.NavText A:visited {
	color: #ED7001;
	text-decoration: none;
}
.NavText A:hover {
	color: #ED7001;
	text-decoration: underline;
}
.NavText A:active {
	text-decoration: none;
}
.Nav_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	line-height: 18px;
	padding-left: 10px;
	padding-bottom: 5px;
	text-decoration: none;
}
.Nav_left A:link {
	color: #000066;
	text-decoration: none;
}
.Nav_left A:visited {
	color: #000066;
	text-decoration: none;
}
.Nav_left A:hover {
	color: #ED7001;
	text-decoration: underline;
	font-weight: bold;
}
.Nav_left A:active {
	text-decoration: none;
}
.NavTitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ED7001;
	font-weight: bold;
	padding: 5px 0px 5px 15px;
	}
.NavTitle2 A:link {
	color: #ED7001;
	font-weight: bold;
	text-decoration: none;
	
}
.NavTitle2 A:visited {
	color: #ED7001;
	font-weight: bold;
	text-decoration: none;
}
.NavTitle2 A:active {
	color: #ED7001;
	font-weight: bold;
	text-decoration: none;
}
.NavTitle2 A:hover {
	color: #ED7001;
	font-weight: bold;
	text-decoration: underline;
}
.NavTitle2act {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	font-weight: bold;
	padding: 5px 0px 5px 15px;
	}
.NavTitle2act A:link {
	color: #000066;
	font-weight: bold;
	text-decoration: none;
	
}
.NavTitle2act A:visited {
	color: #000066;
	font-weight: bold;
	text-decoration: none;
}
.NavTitle2act A:active {
	color: #ED7001;
	font-weight: bold;
	text-decoration: none;
}
.NavTitle2act A:hover {
	color: #ED7001;
	font-weight: bold;
	text-decoration: underline;
}
.Nav_left-lev2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	line-height: 16px;
	padding-left: 25px;
	padding-bottom: 5px;
	text-decoration: none;
}
.Nav_left-lev2 A:link {
	color: #000066;
	text-decoration: none;
}
.Nav_left-lev2 A:visited {
	color: #000066;
	text-decoration: none;
}
.Nav_left-lev2 A:hover {
	color: #ED7001;
	text-decoration: underline;
	font-weight: bold;
}
.Nav_left-lev2 A:active {
	text-decoration: none;
}

.Nav_left-lev2act {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ED7001;
	line-height: 16px;
	padding-left: 25px;
	padding-bottom: 5px;
	text-decoration: none;
	font-weight: bold;
}
.Nav_left-lev2act A:link {
	color: #ED7001;
	text-decoration: none;
	font-weight: bold;
}
.Nav_left-lev2act A:visited {
	color: #ED7001;
	text-decoration: none;
}
.Nav_left-lev2act A:hover {
	color: #ED7001;
	text-decoration: underline;
	font-weight: bold;
}
.Nav_left-lev2act A:active {
	text-decoration: none;
}
.Nav_right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	padding-left: 10px;
	text-decoration: none;
	padding-right: 10px;
}
.Nav_right A:link {
	color: #000066;
	text-decoration: none;
}
.Nav_right A:visited {
	color: #000066;
	text-decoration: none;
}
.Nav_right A:hover {
	color: #ED7001;
	text-decoration: underline;
	font-weight: bold;
}
.Nav_right A:active {
	text-decoration: none;
}
.Nav_right-act {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ED7001;
	padding-left: 10px;
	text-decoration: none;
	font-weight: bold;	
}
.a1{font-family: Arial, Helvetica, sans-serif;  font-size: 13px; color: #0033CC;}
.a1:hover{color: #ED7001;}

.mainTable tr td { overflow: auto; }
.secondtitle{
	color:#000066;
	background:#FFffff;
	font-weight:bold;
	text-align:left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000066;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #EFEFED;
	font-family: Arial, Helvetica, sans-serif;
}
.secondtitle2{
	color:#000066;
	background:#FFffff;
	font-weight:bold;
	text-align:left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000066;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #EFEFED;
	font-family: Arial, Helvetica, sans-serif;
}
span.red {
	color: red;
}
span.blue {
	color: blue;
}
span.darkblue {
	color: #000066;
}
span.green {
	color: green;
}
span.orange {
	color: #FFCC33;
}
span.maze {
	color: #FFCC33;
}
span.purple {
	color: #CC00FF;
}
span.brown {
	color: #AD5201;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
.brown {
	color: #AD5201;
	font-family: Georgia, "Times New Roman", Times, serif;
}
span.pink {
	color: #FF6699;
}
span.rijiy {
	color: #ED7001;
}
span.gray {
	color: #CCCBCB;
}
span.darkgray {
	color: #585758;
}
.block {background:#F4F8ED; padding-bottom:5px; margin-bottom:5px}
.right_border{border-right:1px solid #D1E0C1;background-color:#F4F8ED;}
.left_border{border-left:1px solid #D1E0C1;background-color:#F4F8ED;}
.top_b {
	background-image: url(img/top.jpg);
	background-repeat: repeat-x;
	background-position: top;}
	
	.bot_b {
	background-image: url(img/bot.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
/*для таблицы новостей с правой границей левой колонки */
table.news4 td {font-size:100%; font-family:verdana; vertical-align:top}
table.news4 td.leftCol {width:50%; background:url('../images/2dots3.gif') repeat-y right; ; padding-left:0px; padding-right:10px; padding-top:5px; padding-bottom:5px}
table.news4 td.rightCol {width:50%; padding:5px 0px 5px 10px}

#panel, #p1, #p2, #p3, #p4, #p5, #p6, #p7, #p8, #p9, #p10, #r1 {
background: #efefed;
color: #333333;
height: auto;
width: auto;
padding: 5px;
display: none;
}
.btn-slide, .s1, .s2, .s3, .s4, .s5, .s6, .s7, .s8, .s9, .s10 , .t1 {
	background:
  url('Picture/blocks_open_blue.gif')  /* Добавляем фоновый рисунок */
  no-repeat /* Отменяем повторение фона */
  0px /* По горизонтали рисунок не сдвигается */
  10px; /* А по вертикали сдвигается вниз */
	padding-left: 14px /* Смещаем текст вправо */;
	color: #0033CC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
.active  {
background:
  url('Picture/blocks_close_blue.gif') 
  no-repeat 
  0px 
  9px; 
  padding-left: 14px;
}

.ant1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000066;
}
.ant2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify;
}
